body { background-color: #000000 }
#wrapper { border-color: transparent }
#topPane { color: #666666; background-color: #FFFFFF; border-color: transparent }
#user-tools, #user-tools #userEmail { color: #666666; background-color: transparent; border-color: transparent }
#user-tools a:link, #user-tools a:visited { color: #666666 }
#toolbar { color: #666666; background-color: transparent; border-color: transparent }
#toolbar a:link, #toolbar a:visited { color: #666666; }
#toolbar a:hover, #toolbar a:active, #toolbar a.hover { color: #1E9BF5; background-color: #FFFFFF; }
#leftPane { color: #666666; background-color: #FFFFFF; border-color: transparent }
#centerPane { color: #666666; background-color: #FFFFFF; border-color: transparent }
#rightPane { color: #666666; background-color: #FFFFFF; border-color: transparent }
#bottomPane { color: #808080; background-color: #FFFFFF; border-color: transparent }
#productList { color: #666666; background-color: #FFFFFF; border-color: #FFFFFF }
#outerContainer .dijitTitlePaneTitle { color: #666666; background-color: transparent; border-color: transparent; background-image: none }
#outerContainer .dijitTitlePaneTextNode, #outerContainer .dijitTitlePaneTextNode > a:link, #outerContainer .dijitTitlePaneTextNode > a:visited, #outerContainer .dijitTitlePaneTextNode > a:hover { color: #666666 }
#outerContainer .dijitTitlePaneFocused .dijitTitlePaneTextNode > a:link, #outerContainer .dijitTitlePaneFocused .dijitTitlePaneTextNode > a:visited, #outerContainer .dijitTitlePaneFocused .dijitTitlePaneTextNode > a:hover { color: #1B75BC }
#outerContainer .dijitTitlePaneTitle.dijitOpen .dijitTitlePaneTextNode, #outerContainer .dijitTitlePaneTitle.dijitOpen .dijitTitlePaneTextNode > a:link, #outerContainer .dijitTitlePaneTitle.dijitOpen .dijitTitlePaneTextNode > a:visited, #outerContainer .dijitTitlePaneTitle.dijitOpen .dijitTitlePaneTextNode > a:hover { color: #1B75BC }
#outerContainer .dijitTitlePaneContentOuter { color: #666666; background-color: transparent; border-color: transparent }
.categoryHeader { color: #FFFFFF; background-color: #1B75BC; border-color: transparent }
.leftSideArticle { color: #666666; background-color: transparent; border-color: transparent }
.leftSideArticleHeader { color: #666666; background-color: transparent; border-color: transparent }
.rightSideArticle { color: #666666; background-color: #FCD8DC; border-color: #FCD8DC }
.rightSideArticleHeader { color: #E2E0E1; background-color: #666666; border-color: #666666 }
.productMoreInfoLink, .productAddToBasketLink { color: #FFFFFF; background-color: #EB8509; border-color: #EB8509 }
.productMoreInfoLink.hover, .productAddToBasketLink.hover { color: #EB8509; background-color: #FFFFFF; }
